body {
  background-color: lavenderblush;
  font-family: verdana;
  color: #000000;
  align-items: center;
}
.logo {
  background-color: #ffbfbf;
  padding: 15px;
  text-align: center;
}
.foot {
  background-color:#ffbfbf;
  text-align:center;
  padding:10px;
  margin-top:7px;
}
.form {
  background-color: #ffc2c2;
  border-radius: 20px;
  box-sizing: border-box;
  height: 500px;
  padding: 20px;
  width: 320px;
  margin-top: 8px;
}
.title {
  color: #fc788c;
  font-family: sans-serif;
  font-size: 36px;
  font-weight: 600;
  margin-top: 10px;
  text-align:center;

}

.subtitle {
  color: #fc788c;
  font-family: sans-serif;
  font-size: 16px;
  font-weight: 600;
  margin-top: 10px;
  text-align:center;

}
 input::placeholder, textarea::placeholder {
        color: #fc79a4;
        opacity: 1;
      }
.input  {
  background-color: lavenderblush;
  border-radius: 12px;
  border: 0;
  box-sizing: border-box;
  color: #000000;
  font-size: 18px;
  height: 100%;
  outline: 0;
  padding: 4px 20px 0;
  width: 100%;
  margin-top: 10px;

}

.message {
  background-color: lavenderblush;
  border-radius: 12px;
  border: 0;
  box-sizing: border-box;
  color: #000000;
  font-size: 18px;
  height: 150px;
  outline: 0;
  padding: 4px 20px 0;
  width: 100%;
  margin-top: 10px;
}
textarea {
  resize: none;

}

.submit {
  background-color: #ff5289;
  border-radius: 12px;
  border: 0;
  box-sizing: border-box;
  color: #ffffff;
  cursor: pointer;
  font-size: 18px;
  height: 50px;
  margin-top: 38px;
  margin-bottom: 10px;
  // outline: 0;
  text-align: center;
  width: 100%;
}

.submit:active {
  background-color: #ff0554;
}

* {
  box-sizing: border-box;
}

.menu {
  float: left;
  width: 20%;
  text-align: center;
}

.menu a {
  background-color: #ffab9b;
  padding: 8px;
  margin-top: 7px;
  display: block;
  width: 100%;
  color: blue;
}

.main {
  float: left;
  width: 60%;
  padding: 0 20px;
  align-items: center;
}

.right {
  background-color: #ffab9b;
  float: left;
  width: 20%;
  padding: 15px;
  margin-top: 7px;
  text-align: center;
}

@media only screen and (max-width: 620px) {
  /* For mobile phones: */
  .menu, .main, .right {
    width: 100%;
  }
}
 a:link {
         color:  #cf2386;
         
         text-decoration: none;
      }
 a:visited {
         color:   #96199d;
        
         text-decoration: none;
      }
  a:active {
         color: yellow;
         
      }
  a:hover {
         color:  #fa5cab;
          text-decoration: none;
      }
